@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans:300,400,700|Roboto+Condensed:300,400,700|Roboto:300,400,700');

@font-face {
    font-family: 'Swiss 721 Medium';
    src: url('fonts/swiss_721_medium-webfont.eot');
    src: url('fonts/swiss_721_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss_721_medium-webfont.woff2') format('woff2'),
         url('fonts/swiss_721_medium-webfont.woff') format('woff'),
         url('fonts/swiss_721_medium-webfont.ttf') format('truetype'),
         url('fonts/swiss_721_medium-webfont.svg#swiss_721medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swiss 721 Bold Condensed';
    src: url('fonts/swiss_721_bold_condensed-webfont.eot');
    src: url('fonts/swiss_721_bold_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss_721_bold_condensed-webfont.woff2') format('woff2'),
         url('fonts/swiss_721_bold_condensed-webfont.woff') format('woff'),
         url('fonts/swiss_721_bold_condensed-webfont.ttf') format('truetype'),
         url('fonts/swiss_721_bold_condensed-webfont.svg#swiss_721bold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swiss 721 Light Condensed';
    src: url('fonts/swiss_721_light_condensed-webfont.eot');
    src: url('fonts/swiss_721_light_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss_721_light_condensed-webfont.woff2') format('woff2'),
         url('fonts/swiss_721_light_condensed-webfont.woff') format('woff'),
         url('fonts/swiss_721_light_condensed-webfont.ttf') format('truetype'),
         url('fonts/swiss_721_light_condensed-webfont.svg#swiss_721light_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swiss 721 Bold';
    src: url('fonts/swiss_721_bold-webfont.eot');
    src: url('fonts/swiss_721_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss_721_bold-webfont.woff2') format('woff2'),
         url('fonts/swiss_721_bold-webfont.woff') format('woff'),
         url('fonts/swiss_721_bold-webfont.ttf') format('truetype'),
         url('fonts/swiss_721_bold-webfont.svg#swiss_721bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swiss 721 Light';
    src: url('fonts/swiss_721_light-webfont.eot');
    src: url('fonts/swiss_721_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss_721_light-webfont.woff2') format('woff2'),
         url('fonts/swiss_721_light-webfont.woff') format('woff'),
         url('fonts/swiss_721_light-webfont.ttf') format('truetype'),
         url('fonts/swiss_721_light-webfont.svg#swiss_721light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alegreya_sansbold';
    src: url('fonts/alegreyasans-bold.eot');
    src: url('fonts/alegreyasans-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreyasans-bold.woff2') format('woff2'),
         url('fonts/alegreyasans-bold.woff') format('woff'),
         url('fonts/alegreyasans-bold.ttf') format('truetype'),
         url('fonts/alegreyasans-bold.svg#alegreya_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'alegreya_sanslight';
    src: url('fonts/alegreyasans-light.eot');
    src: url('fonts/alegreyasans-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreyasans-light.woff2') format('woff2'),
         url('fonts/alegreyasans-light.woff') format('woff'),
         url('fonts/alegreyasans-light.ttf') format('truetype'),
         url('fonts/alegreyasans-light.svg#alegreya_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'alegreya_sansmedium';
    src: url('fonts/alegreyasans-medium.eot');
    src: url('fonts/alegreyasans-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreyasans-medium.woff2') format('woff2'),
         url('fonts/alegreyasans-medium.woff') format('woff'),
         url('fonts/alegreyasans-medium.ttf') format('truetype'),
         url('fonts/alegreyasans-medium.svg#alegreya_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alegreya_sans_scbold';
    src: url('fonts/alegreyasanssc-bold-webfont.eot');
    src: url('fonts/alegreyasanssc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreyasanssc-bold-webfont.woff2') format('woff2'),
         url('fonts/alegreyasanssc-bold-webfont.woff') format('woff'),
         url('fonts/alegreyasanssc-bold-webfont.ttf') format('truetype'),
         url('fonts/alegreyasanssc-bold-webfont.svg#alegreya_sans_scbold') format('svg');
    font-weight: normal;
    font-style: normal;
}